<?xml version="1.0" encoding="utf-8"?>
<component size="63,63" pivot="0.5,0.5" extention="Button">
  <controller name="c1" pages="0,没观看,1,已观看" selected="0"/>
  <displayList>
    <image id="n31_en75" name="n31" src="en75n" fileName="Images/Btn_watch.png" xy="0,0">
      <gearDisplay controller="c1" pages="0"/>
    </image>
    <image id="n32_9fbi" name="n32" src="9fbi2x" fileName="Images/Btn_watch_2.png" xy="0,0">
      <gearDisplay controller="c1" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>